<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aaf70a5573f57c43a4fa985751835476">
  <dict>
    <!--2019-03-15 16:07:26.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
